/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

body .content ul
{
	list-style-position:outside;
	margin-left:20px;
}

@media ( max-width:1000px )
{
	body section.parallax_section_holder
	{
		background-size: cover!important;
		background-position: top center!important;
	}
	html body .sf_widget_event_list li
	{
		width:calc(50% - 20px);
		margin-right:20px;
	}
}

@media ( min-width:600px ) and ( max-width:1000px )
{
	.committes_m .vc_col-sm-1\/5
	{
		width:50%;
		float:left;
	}
}
body .sf_widget_event_list
{
	list-style:none!important;
	margin:0px!important;
	padding:0px!important;
	display:block;
	clear:both;
	overflow:hidden
}

body .sf_widget_event_list li
{
	width: calc(33.3% - 40px);
    display: inline-block;
    vertical-align: top;
    margin-right: 40px;
    padding: 0px!important;
    text-indent: unset!important;
	margin-bottom:40px;
	background:#f5f5f5;
	float:left;
}
body .sf_widget_event_list li img.event-thumb
{
    display: block;
    clear: both;
    width: 100%;
    height: auto;
    margin-bottom: 10px!important;
}
body .sf_widget_event_list li .event-link
{
	letter-spacing: 0px;
    text-transform: none;
	display:block;
	overflow:hidden;
}
body .sf_widget_event_list li .event-when
{
    display: block;
    font-weight: 500;
    padding: 0px 20px 20px;
    box-sizing: border-box;
}
body .sf_widget_event_list li .event_ttl
{
	display: block;
    padding: 0px 20px;
    box-sizing: border-box;
	color: #00437b;
    font-size: 19px;
    line-height: 28px;
    font-weight: 700;
}
@media ( max-width:600px )
{
	html body .sf_widget_event_list li
	{
		width:100%!important;
		margin:0px 0px 20px!important;
	}
}
.not_logged_in a[href^="mailto:"]
{
	pointer-events: none;
}
body .login-form
{
    width: 100%;
    max-width: 400px;
    margin: 0px auto;
    border: 3px solid #047cf2;
    padding: 20px;
    box-sizing: border-box;
}

.login-form .login-username input, .login-form .login-password input
{
	border: 1px solid #ccc !important;
    padding: 5px 4px;
    color: #818181;
    margin-top: 5px;
    font-weight: 400;
    height: auto;
    line-height: 26px;
    width: 100%;
	box-sizing: border-box;
}
.login-form .login-submit 
{
	margin-top:20px;
}
.login-form .login-submit .button-primary
{
	color: #ffffff;
    border-color: #047cf2;
    font-size: 19px;
    line-height: 50px;
    height: auto;
    font-weight: 600;
    background-color: #047cf2;
    border-radius: 0px;
    letter-spacing: 0px;
    text-transform: none;
    border-width: 0px;
    padding-left: 20px;
    padding-right: 20px;
	display:inline-block;
	cursor:pointer;
	outline:none!important;
}
/*Event Page css */
.mw_events_cus #SFctr #SFevtlst .SFevt
{
    display: flex!important;
	flex-wrap:wrap;
    position: relative;
    padding: 10px 0px;
    border-bottom: none;
    background-color: transparent;
}
.mw_events_cus #SFctr #SFevtlst .SFevt_dp, .mw_events_cus #SFctr #SFevtlst #SFevtlsttop
{
	display:none;
}
.mw_events_cus #SFctr #SFevtlst .SFevt>img
{
	display:inline-flex;
	flex-wrap:wrap;
	float:none;
	width:100%;
	max-width:170px;
}
.mw_events_cus #SFctr #SFevtlst.SFevtlgo .SFevtinf
{
    margin: 0px;
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 10px 0px;
	width:calc( 100% - 190px );
	margin-left:auto;
}
.mw_events_cus #SFctr #SFevtlst .SFevtttl
{
    clear: none;
    margin: 0px;
    font-size: 17px;
    font-weight: 400;
    color: #555555;
    width: 52%;
    padding: 0px 15px 0px 24px;
    box-sizing: border-box;
}
.mw_events_cus #SFctr #SFevtlst .SFevtdtl
{
    margin: 0;
    color: #555555;
    font-size: 17px;
    font-weight: 400;
}
.mw_events_cus #SFctr #SFevtlst .SFevt:nth-child(even)
{
	background:#f9f9f9;
}
.mw_events_cus h3
{
	color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    line-height: 26px;
    font-style: normal;
    font-weight: 600;
}
.mw_events_cus .vc_inner 
{
	margin:0px;
}
.mw_events_cus #SFctr *
{
	font-family:'Poppins', sans-serif;	
}
.mw_events_cus #SFctr #SFevtlst .SFevt:hover
{
    text-decoration: none!important;
}
/*Event Page css */
